@import "../../../assets/styles/variables";
@import "../../../assets/styles/mixins";

.description-title {
    height : 45px;
    @include border-top-radius(5px);
    &.active {
        margin : 0 !important;
        @include border-radius(5px);
    }
    & .fa {
        font-size : 1.7rem;
        &.fa-minus, &.fa-plus {
            font-size : 1.4rem;
        }
    }
    & .title {
        @include media-breakpoint-down(sm) {
            font-size : 0.7rem;
        }
    }
}

.description-content {
    font-family : $font-name-ultra-light;
    & .info-of-program {
        @include media-breakpoint-down(sm) {
            border-bottom : 1.5px solid black !important;
        }
        @include media-breakpoint-up(md) {
            border-left : 1.5px solid black !important;
        }
        & img {
            width  : 170px;
            height : 115px;
            &.series-img {
                height : 210px;
            }
        }
        & span {
            font-size : 0.9rem;
        }
    }
    & .summary-of-program {
        & div:first-child {
            font-family : $font-name-bold;
        }
    }
}